---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: loongarch64
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-loongarch64.tar.gz
  iso: alpine-minirootfs-3.22.0-loongarch64.tar.gz
  date: 2025-05-30
  time: 14:10:42
  size: 3480255
  sha256: c2bfd11aeecc4d9cca8dabd1b04056dabbf112e545d3683083e2a5d4e6bda788
  sha512: 8b809785b2654526e26339ac30e33dcc0d48e5f58d1da94a05662e4c92a9be09d3a154d5c24eb9ec064d13c3bab2deefe439a65623f11167dfdb77df6c3e40c9
